Subject: Re: error on build install

From: "Candido Caceres" <[email-masked]>
Date: Mon, 4 Nov 1996 14:51:09 -0600

Hi Doug!

   This error is because the file install exist in the operating
system, then try:

  #PATH=./util:$PATH
  #build install

good luck!! 
   
_____________________________________________________________
Universidad Autonoma de Nuevo Leon / Direccion de Informatica
      Candido Caceres    e-mail: [email-masked]     (kcrs) 
 Operating System Support    http://ccr.dsi.uanl.mx/~ccaceres
                   "when dreams come true"

----------
: From: Doug Wright <[email-masked]>
: To: [email-masked]
: Subject: error on build install
: Date: lunes 4 de noviembre de 1996 13:05
: 
: I am installing wu-ftpd 2.4 on solaris 2.5
: I got the build to work but when I run the build install I get the
following
: 
: # build install
: make args are :
: make opts are :
: mv -f /usr/local/etc/ftpd /usr/local/etc/ftpd-old
: Installing binaries.
: install -o bin -g bin -m 755 bin/ftpd /usr/local/etc/ftpd
: usage: install [options] file [dir1 ...]
: *** Error code 2
: make: Fatal error: Command failed for target `install'
: 
: the file ftpd is in wu-ftp-2.4/bin and the diectory /usr/local/etc does
exist
: I am doing the build install as root. 
: Any ideas?
: -----------------------
:     Doug Wright
:  Systems Administrator  
:  ShareLine Systems Ltd.
:   http://shareline.com
:    [email-masked]
: -----------------------
: 
:
----------------------------------------------------------------------------
----
: Return-Path: <[email-masked]>
: Received: from wugate.wustl.edu by ccr.dsi.uanl.mx (MX V4.2 VAX) with
SMTP;
:           Mon, 04 Nov 1996 13:55:52 CST6
: Received: from host (wugate.wustl.edu [128.252.120.1]) by
wugate.wustl.edu
:           (8.7.5/8.7.3) with SMTP id NAA01472; Mon, 4 Nov 1996 13:53:50
-0600
: Received: from adam.pps.ca (adam.pps.ca [198.164.248.132]) by
wugate.wustl.edu
:           (8.7.5/8.7.3) with SMTP id NAA26085 for
<[email-masked]>;
:           Mon, 4 Nov 1996 13:01:51 -0600
: Received: from tpsserv.pps.ca by adam.pps.ca;
(5.65/1.1.8.2/10Apr96-1010AM) id
:           AA14283; Mon, 4 Nov 1996 15:05:39 -0400
: Message-ID: <[email-masked]>
: Date: Mon, 04 Nov 1996 15:05:47 -0400
: Reply-To: [email-masked]
: Sender: [email-masked]
: From: Doug Wright <[email-masked]>
: To: [email-masked]
: Subject: error on build install
: MIME-Version: 1.0
: Content-Type: text/plain; charset="us-ascii"
: X-Sender: [email-masked]
: X-Mailer: Windows Eudora Light Version 1.5.4 (32)
: X-Listprocessor-Version: 7.1 -- ListProcessor by CREN